lapacke_sgttrs_work.c(3)

NAME
lapacke_sgttrs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgttrs_work (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const float *dl, const float *d, const float *du, const float *du2, const lapack_int *ipiv, float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_sgttrs_work (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const float * dl, const float * d, const float * du, const float * du2, const lapack_int * ipiv, float * b, lapack_int ldb)

Definition at line 36 of file lapacke_sgttrs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.